Support » Plugin: WP Downgrade | Specific Core Version » Useful Plugin That Works

  • Dave Loebig

    (@pacesettermedia)


    Thanks for such a useful plugin. Solved a problem YooTheme conflict with WP 6. WP Downgrade quickly got the site to WP 5.9.3, and we’re back to editing the site.

    I bet this plugin solves problems like this for a lot of people.

  • You must be logged in to reply to this review.